/* LOCAL OVERRIDES */

/* Section separation */
.section-recent-events.map-section {
  padding-top: 22px;
}

/* Form */
.form {
  display: flex;
  flex-direction: row;
}

/* Map */
@media only screen and (max-width: 1068px) {
  .store-map {
    display: none;
  }
}

/* Form */
.form-textbox-input {
  margin-bottom: 34px;
}

@media only screen and (min-width: 735px) {
  .form-textbox-input {
    margin-bottom: 0;
  }

  .section-map-dynamic .form .button-elevated {
    height: 100%;
  }

  .section-map-dynamic .form .row {
    gap: 20px;
  }
}

/* Map Annotation */
.circle-annotation {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  color: #fff;
  background-color: #ccc;
  text-align: center;
  line-height: 32px;
}

.store-count-annotation {
  background: #06c;
  border-radius: 50%;
  color: #fff;
  font-weight: 500;
  text-align: center;
  padding: 5px;
  display: inline-block;
  width: 0.8825rem;
  height: 0.8825rem;
  font-size: 12px;
  line-height: 1.33337;
  font-weight: 400;
  letter-spacing: -0.01em;
  font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica",
    "Arial", sans-serif;
}

/*
     FILE ARCHIVED ON 10:16:07 Jun 08, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:33:58 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.628
  exclusion.robots: 0.098
  exclusion.robots.policy: 0.085
  esindex: 0.01
  cdx.remote: 9.908
  LoadShardBlock: 3001.185 (3)
  PetaboxLoader3.resolve: 134.371 (3)
  PetaboxLoader3.datanode: 3351.453 (4)
  load_resource: 544.12
*/